ï»¿/* CSS Document */

.contactsLeft{ float:left;padding-right:60px; background-image: url(/images/contactsLeftbg.gif); background-repeat: repeat-y; background-position: right top; }
.contactsRight{ float:right; width:415px;}

.contactsInput li .emphasis{ width:17px; height:17px; background-position: -421px -167px; display:inline-block;*display:inline;zoom:1; margin-left:10px;}

.contactsInput li:hover .emphasis{background-position: -442px -167px; }
.prompt{padding:0 0 0 40px; position:relative;margin-top:30px; line-height:1.2em;}
.prompt .emphasis2{ opacity:0.2; position:absolute;left:0; top:5px;}
.prompt:hover .emphasis2{ opacity:1; }

.contacts_txt{  padding:0px 0 0px 0; color:#5B5B5B; }

.continput{width:296px;}


.sitmapLi{ float:left; width:135px; padding:0 20px; text-align: center; }

.sitmapUl{padding:50px 0 60px 0;}
.sitmap_title{ padding:0 0 10px 0;font-size:18px;color:#000;margin-bottom:10px;border-bottom:1px solid #CCC;display:block;}

.sitmap_a a{color:#666;line-height:26px;}
.sitmap_a:hover a{color:#000;}

.contacts_title{display:block;float:left;width:96px; color:#7a7a7a;}

.contacts_map{ position: relative; border:1px solid #f2f2f2;width:515px;height:248px; overflow:hidden;}
.contacts_map img{
	width:515px;height:248px;
}
.contacts_map_add{ position:absolute;bottom:0;left:0;z-index:9;height:40px;width:100%;line-height:40px;}
.contacts_map_addBG{ position:absolute;z-index:10; background-color:#fff; opacity:0.8;width:100%;height:40px;bottom:0;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.contacts_map:hover .contacts_map_addBG{ opacity:0.9; background-color:#e7163a;}
.contacts_map_txt{ position:relative;z-index:88;padding:0 20px;}
.contacts_map:hover .color585858, .contacts_map:hover .color434343, .contacts_map:hover .contacts_map_line{ color:#fff;}

.contacts_map_line{ position:absolute;right:0;bottom:0px;padding-right:20px; color:#148edb;}
.icon_mapLine{ background-position: -562px -171px; width:8px;height:12px; display:inline-block;*display:inline;zoom:1;margin:0 0 2px 5px; 
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.contacts_map:hover .icon_mapLine{ background-position: -574px -171px; }
.contacts_infoul{margin-top:20px;border-top:1px solid #e9e9e9;}
.contacts_infoLi{padding:32px 0;border-bottom:1px solid #e9e9e9; }







<!--ºÄÊ±1774756059.1711Ãë-->